package com.tomas.ckd_system.List_Class;

public class Outer_list {
    String outer_plan_date, pc_no, model_no, dist, control_no, cont_no, vanning_plan_date, case_no, status,
            receive_plan_qty, receive_act_qty, receive_user_id, outer_start_dt, outer_act_dt,
            staging_plan_qty,  staging_act_qty, staging_user_id, inner_plan_qty, inner_act_qty, inner_user_id, outer_plan_qty, outer_act_qty,
            outer_user_id, outer_subl_cf_user_id, outer_lead_cf_user_id, result, stage;

    public Outer_list(String outer_plan_date, String pc_no, String model_no, String dist, String control_no, String cont_no,
                      String vanning_plan_date, String case_no, String status, String outer_start_dt, String outer_act_dt,
                      String receive_plan_qty, String receive_act_qty, String receive_user_id,
                      String staging_plan_qty, String staging_act_qty, String staging_user_id,
                      String inner_plan_qty, String inner_act_qty, String inner_user_id,
                      String outer_plan_qty,
                      String outer_act_qty, String outer_user_id, String outer_subl_cf_user_id, String outer_lead_cf_user_id,
                      String result, String stage) {
        this.outer_plan_date = outer_plan_date;
        this.pc_no = pc_no;
        this.model_no = model_no;
        this.dist = dist;
        this.control_no = control_no;
        this.cont_no = cont_no;
        this.vanning_plan_date = vanning_plan_date;
        this.case_no = case_no;
        this.status = status;
        this.outer_start_dt = outer_start_dt;
        this.outer_act_dt = outer_act_dt;
        this.receive_plan_qty = receive_plan_qty;
        this.receive_act_qty = receive_act_qty;
        this.receive_user_id = receive_user_id;
        this.staging_plan_qty = staging_plan_qty;
        this.staging_act_qty = staging_act_qty;
        this.staging_user_id = staging_user_id;
        this.inner_plan_qty = inner_plan_qty;
        this.inner_act_qty = inner_act_qty;
        this.inner_user_id = inner_user_id;
        this.outer_plan_qty = outer_plan_qty;
        this.outer_act_qty = outer_act_qty;
        this.outer_user_id = outer_user_id;
        this.outer_subl_cf_user_id = outer_subl_cf_user_id;
        this.outer_lead_cf_user_id = outer_lead_cf_user_id;
        this.result = result;
        this.stage = stage;
    }

    public String getOuter_plan_date() {
        return outer_plan_date;
    }

    public void setOuter_plan_date(String outer_plan_date) {
        this.outer_plan_date = outer_plan_date;
    }

    public String getPc_no() {
        return pc_no;
    }

    public void setPc_no(String pc_no) {
        this.pc_no = pc_no;
    }

    public String getModel_no() {
        return model_no;
    }

    public void setModel_no(String model_no) {
        this.model_no = model_no;
    }

    public String getDist() {
        return dist;
    }

    public void setDist(String dist) {
        this.dist = dist;
    }

    public String getControl_no() {
        return control_no;
    }

    public void setControl_no(String control_no) {
        this.control_no = control_no;
    }

    public String getCont_no() {
        return cont_no;
    }

    public void setCont_no(String cont_no) {
        this.cont_no = cont_no;
    }

    public String getVanning_plan_date() {
        return vanning_plan_date;
    }

    public void setVanning_plan_date(String vanning_plan_date) {
        this.vanning_plan_date = vanning_plan_date;
    }

    public String getCase_no() {
        return case_no;
    }

    public void setCase_no(String case_no) {
        this.case_no = case_no;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getOuter_start_dt() {
        return outer_start_dt;
    }

    public void setOuter_start_dt(String outer_start_dt) {
        this.outer_start_dt = outer_start_dt;
    }

    public String getOuter_act_dt() {
        return outer_act_dt;
    }

    public void setOuter_act_dt(String outer_act_dt) {
        this.outer_act_dt = outer_act_dt;
    }

    public String getReceive_plan_qty() {
        return receive_plan_qty;
    }

    public void setReceive_plan_qty(String receive_plan_qty) {
        this.receive_plan_qty = receive_plan_qty;
    }

    public String getReceive_act_qty() {
        return receive_act_qty;
    }

    public void setReceive_act_qty(String receive_act_qty) {
        this.receive_act_qty = receive_act_qty;
    }

    public String getReceive_user_id() {
        return receive_user_id;
    }

    public void setReceive_user_id(String receive_user_id) {
        this.receive_user_id = receive_user_id;
    }

    public String getStaging_plan_qty() {
        return staging_plan_qty;
    }

    public void setStaging_plan_qty(String staging_plan_qty) {
        this.staging_plan_qty = staging_plan_qty;
    }

    public String getStaging_act_qty() {
        return staging_act_qty;
    }

    public void setStaging_act_qty(String staging_act_qty) {
        this.staging_act_qty = staging_act_qty;
    }

    public String getStaging_user_id() {
        return staging_user_id;
    }

    public void setStaging_user_id(String staging_user_id) {
        this.staging_user_id = staging_user_id;
    }

    public String getInner_plan_qty() {
        return inner_plan_qty;
    }

    public void setInner_plan_qty(String inner_plan_qty) {
        this.inner_plan_qty = inner_plan_qty;
    }

    public String getInner_act_qty() {
        return inner_act_qty;
    }

    public void setInner_act_qty(String inner_act_qty) {
        this.inner_act_qty = inner_act_qty;
    }

    public String getInner_user_id() {
        return inner_user_id;
    }

    public void setInner_user_id(String inner_user_id) {
        this.inner_user_id = inner_user_id;
    }

    public String getOuter_plan_qty() {
        return outer_plan_qty;
    }

    public void setOuter_plan_qty(String outer_plan_qty) {
        this.outer_plan_qty = outer_plan_qty;
    }

    public String getOuter_act_qty() {
        return outer_act_qty;
    }

    public void setOuter_act_qty(String outer_act_qty) {
        this.outer_act_qty = outer_act_qty;
    }

    public String getOuter_user_id() {
        return outer_user_id;
    }

    public void setOuter_user_id(String outer_user_id) {
        this.outer_user_id = outer_user_id;
    }

    public String getOuter_subl_cf_user_id() {
        return outer_subl_cf_user_id;
    }

    public void setOuter_subl_cf_user_id(String outer_subl_cf_user_id) {
        this.outer_subl_cf_user_id = outer_subl_cf_user_id;
    }

    public String getOuter_lead_cf_user_id() {
        return outer_lead_cf_user_id;
    }

    public void setOuter_lead_cf_user_id(String outer_lead_cf_user_id) {
        this.outer_lead_cf_user_id = outer_lead_cf_user_id;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getStage() {
        return stage;
    }

    public void setStage(String stage) {
        this.stage = stage;
    }
}
